//=====================================================================================================================
/*! \file     main.cpp
    \brief    The main entry point
    \ingroup  
    \author   Pierluigi Vicinanza
*/
//=====================================================================================================================

#include "bug/test_app.hpp"

#include <Wt/WApplication>

using namespace Wt;

/*------------------------------------------------------------------------------
  globals
------------------------------------------------------------------------------*/

WApplication *createApplication(const WEnvironment& env)
{
    return new TestApplication(env);
}

//------------------------------------------------------------------------------

int main(int argc, char* argv[])
{
    return WRun(argc, argv, &createApplication);
}
